.demo-container ul{list-style:none;}
.mega-menu ul, .mega-menu ul li {list-style: none;}
.mega-menu ul {padding: 0; margin: 0; }
.mega-menu ul li ul {display: none;}
.mega-menu .sub {display: none;}
.mega-menu .sub ul {display: block;}

.green {line-height: 16px;}
.green ul.mega-menu, .green ul.mega-menu, .green ul.mega-menu li {margin: 0; padding: 0; border: none;}
.green ul.mega-menu {height: 36px; position: relative; z-index:100;}
.green ul.mega-menu li {
	float: left;
	margin: 0;
	padding: 0;
	font-size: 13px;
}
.green ul.mega-menu li a {float: left; display: block; color: #fff; padding: 10px 18px 10px 5px; text-decoration: none; margin:0px 10px;}
.green ul.mega-menu li a.dc-mega {position: relative;}
.green ul.mega-menu li a .dc-mega-icon {
	display: block;
	position: absolute;
	width: 8px;
	height: 6px;
	top: 18px;
	right: 6px;
	background-image: url(../image/arrow.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.green ul.mega-menu li.mega-hover a, .green ul.mega-menu li a:hover {
	color: #231F20;
	text-shadow: none;
	background-image: url(../image/li_bg.png);
	background-repeat: repeat;
}
.green ul.mega-menu li.mega-hover a .dc-mega-icon {background-position: 0 100%;}
.green ul.mega-menu li .sub-container {
	position: absolute;
	top:34px !important;
	margin-left:10px;background-image: url(../image/li_bg.png);
	background-repeat: repeat;
	z-index:100;
	left:inherit;
}
.green ul.mega-menu li .sub {padding: 20px 20px 20px 10px; 
}
.green ul.mega-menu li .sub-container.mega .sub {padding: 0; margin:0;}
.green ul.mega-menu li .sub .row {float:left;padding: 0; margin:0;}
.green ul.mega-menu li .sub li {list-style: none; float: none; font-size: 1em; font-weight: normal; border-bottom:#A6A8AB solid 1px;}
.green ul.mega-menu li .sub .last{border-bottom:none;}
.green ul.mega-menu li .sub li.mega-hdr {padding: 0 0 3px 0;  margin: 3px 5px; position:}
.green ul.mega-menu li .sub li.mega-hdr.last {margin-right: 0;}
.green ul.mega-menu li .sub a {background: none; border: none; text-shadow: none; color: #111; padding: 7px 10px; display: block; float: none; text-decoration: none; font-size: 0.9em; margin:0px; min-width:100px;}
.green ul.mega-menu li .sub li.mega-hdr a.mega-hdr-a {padding: 3px 5px; color:#0067C4;}
.green ul.mega-menu li .sub li.mega-hdr a.mega-hdr-a:hover {color: #FFF100; background: #90908F;}
.green ul.mega-menu .sub li.mega-hdr li a {padding: 4px 5px 4px 5px;}
.green ul.mega-menu .sub li.mega-hdr li a:hover {color: #FFF100; background: #90908F;}
.green ul.mega-menu .sub ul li {padding-right: 0;}
.green ul.mega-menu li .sub-container.non-mega .sub {padding: 0;}
.green ul.mega-menu li .sub-container.non-mega li {padding: 0 0 3px 0;  margin: 3px 5px;}
.green ul.mega-menu li .sub-container.non-mega li a {padding: 3px 5px; color:#0067C4;}
.green ul.mega-menu li .sub-container.non-mega li a:hover {color: #FFF100; background: #90908F;}
.green ul.mega-menu li .sub .mega-hdr li {list-style:none; float: none; font-size: 1em; font-weight: normal; border-bottom:none; }
.green ul.mega-menu li .sub a {background: none; border: none; text-shadow: none; color: #231F20; padding: 7px 10px; display: block; float: none; text-decoration: none; font-size: 0.9em; margin:0px; min-width:100px;}